Photocrati Theme 4.7.3 - Reflected Cross-Site Scripting (XSS)

Affects Theme

no known fix

References

CVE 2014-100016
PacketStorm 124986
SecurityFocus 65238

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 4201
Verified No
WPVDB ID 7395

Timeline

Publicly Published 2014-01-29 (over 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin